{
	"bmi-installation" : null,
	"compiler-frontend-variant" : "MSVC",
	"compiler-id" : "MSVC",
	"compiler-simulate-id" : "",
	"config" : "Debug",
	"cxx-modules" : {},
	"database-info" : null,
	"dir-cur-bld" : "C:/Users/johnv/Documents/GitHub/Astral-codex/out/build/x64-Debug",
	"dir-cur-src" : "C:/Users/johnv/Documents/GitHub/Astral-codex",
	"dir-top-bld" : "C:/Users/johnv/Documents/GitHub/Astral-codex/out/build/x64-Debug",
	"dir-top-src" : "C:/Users/johnv/Documents/GitHub/Astral-codex",
	"exports" : [],
	"forward-modules-from-target-dirs" : [],
	"include-dirs" : [],
	"language" : "CXX",
	"linked-target-dirs" : [],
	"module-dir" : "C:/Users/johnv/Documents/GitHub/Astral-codex/out/build/x64-Debug/CMakeFiles/Astral-codex.dir",
	"sources" : 
	{
		"CMakeFiles/Astral-codex.dir/main.cpp.obj" : 
		{
			"language" : "CXX",
			"source" : "C:/Users/johnv/Documents/GitHub/Astral-codex/main.cpp"
		}
	}
}